.get-involved-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.get-involved-thq-inv-main-elm {
  width: 971px;
}
 
.get-involved-thq-section-label-elm2 {
  margin-bottom: 20px;
}
 
.get-involved-container24 {
  display: none;
}
 
.get-involved-container25 {
  display: contents;
}
 
.get-involved-container26 {
  display: none;
}
 
.get-involved-container27 {
  display: contents;
}
